### Hierarchy

- NodeEventTarget

## Index

### Methods

- once

## Methods

### once

- once(eventName: string | symbol, listener: (...args: any[]) => void): NodeEventTarget

- #### Parameters

  - ##### eventName: string | symbol

  - ##### listener: (...args: any[]) => void

    - - (...args: any[]): void

      - #### Parameters

        - ##### Rest ...args: any[]

        #### Returns void

  #### Returns NodeEventTarget

Generated using TypeDoc